@media (min-width: 1200px) and (max-width:1700px)
{
	#personProfileInfoWindow
	{
		width: 70% !important;
		left: 15% !important;
	}
}

@media (max-width: 1024px)
{
	.navbar-footer ul li
	{
		float: left;
	}

	.navbar-footer ul
	{
		margin-bottom: 20px;
	}

	.navbar-footer .nav > li > a
	{
		padding: 2px 5px;
	}

	#navContainerSizer
	{
		height:225px !important;
	}

	#personProfileInfoWindow
	{
		width: 70% !important;
		left: 15% !important;
	}
}

@media (max-width: 800px)
{
	.navbar-footer .nav > li > a
	{
		padding: 2px 3px;
	}

	.product-box
	{
		margin-bottom: 20px;
	}

	.navbar-nav > li > a
	{
		padding: 10px 8px;
	}

	.header-social-media
	{
		margin-right: 10px;
	}

	div.k-dropzone 
	{
		border: 0 !important;
	}

	div.k-dropzone em 
	{
		visibility:hidden !important;
	}
}

@media (min-width: 769px) and (max-width:1024px)
{
	.navbar-nav > li > a
	{
		padding: 8px 5px;
	}

	.services-blocks
	{
		margin: 20px 0;
		height: 450px;
		padding: 20px;
		text-align: center;
	}

	#personProfileInfoWindow
	{
		width:90% !important;
		left:5% !important;
	}

	.fa
	{
		font-size:20px !important;
	}
}

@media (max-width: 769px)
{
	.navbar-nav > li > a
	{
		padding: 3px 5px;
	}

	.header-social-media
	{
		margin-right: 10px;
	}

	#personProfileInfoWindow
	{
		width:90% !important;
		left:5% !important;
	}

	.fa
	{
		font-size:20px !important;
	}
}

@media (max-width: 767px)
{
	body
	{
		padding-left: 0;
		padding-right: 0;
	}

	.nav-main > ul
	{
		margin-top: 0;
		margin-left: 0 !important;
	}

	.subnav-strip,
	.sub-subnav-strip
	{
		display: none !important;
	}

	.navbar-toggle
	{
		padding: 15px 10px;
	}

	.navbar-collapse
	{
		text-align: left;
	}

	.navbar-collapse ul li
	{
		border-bottom: 1px solid #eeefff;
	}

	.navbar-collapse ul li a .caret
	{
		display: none !important;
	}

	.navbar-collapse ul li.active a
	{
		background: none;
	}

	.navbar-collapse.collapse
	{
		overflow: visible !important;
	}

	.ctrader-h4
	{
		margin-left: 35px;
		padding-top: 10px;
	}

	.container-carousel
	{
		margin-top: 24px;
	}

	.red-box
	{
		margin-top: 80px;
	}

	.contact-info
	{
		text-align: center;
	}

	.footer-social-media.pull-right.text-dark-grey
	{
		margin-right: 25px;
	}

	#carouselContainer,
	#carouselContent,
	#carouselButtons,
	#carouselContentPushDown,
	#carouselClickArea
	{
		display: none;
	}

	#ContentContainer
	{
		padding-top: 0px;
		position: relative;
	}

	#navContainerSizer
	{
		height: auto !important;
	}

	.personProfilePopupImage
	{
		display:none;
	}

	.signupStepsProgressNumbers
	{
		display:normal !important;
	}

	.signupStepsProgressDescription
	{
		display:none !important;
	}

	.validationContainer
	{
		height: auto;
	}
}

@media (max-width: 640px)
{
	#newsImageContainer
	{
		display:none;
	}

	#newsContainer
	{
		width:auto !important;
		padding-right:10px;
	}

	.product-login-container
	{
		position:static !important;
	}	

	.product-box
	{
		margin-bottom: 20px;
	}

	.navbar-footer ul li
	{
		float: left;
	}

	.navbar-footer ul
	{
		margin-bottom: 20px;
	}

	.navbar-footer .nav > li > a
	{
		padding: 2px 5px;
	}

	.footer-social-media
	{
		margin-right: 10px;
	}

	.services-blocks
	{
		margin: 20px 0;
		height: 400px;
		padding: 20px;
		text-align: center;
	}

	.home-icons li
	{
		margin: 0;
	}
}